adplus-dvertising

WhatsApp’ta tehlikeli güvenlik açığı! Hemen güncelleme yapın…

WhatsApp arka arkaya yaptığı güncellemelere bir yenisini daha ekledi. Yapılan açıklamada güncelleme ile güvenlik konularına dikkat çekilerek kullanıcılardan güncelleme yapması istendi.
Takip et
WhatsApp’ta tehlikeli güvenlik açığı! Hemen güncelleme yapın…
  • Yazdir
  • Arttir - Azalt
  • Yorum 0

WhatsApp’ta tehlikeli güvenlik açığı! Hemen güncelleme yapın…

WhatsApp tarafından direkt olarak duyurulan iki kritik güvenlik açığı belirlendi ve giderildi. Söz konusu güvenlik açıkları eski sürümlerde varlığını sürdürmeye devam ediyor.

WhatsApp’ta tehlikeli güvenlik açığı! Hemen güncelleme yapın…

WhatsApp’ın güvenlik açığı eski sürümlerde kendini gösteriyor

Yeni güncellemeyle birlikte giderilen bu güvenlik açıklarının değerlerine baktığımız zaman 10 üstünden 9.8 ve 7.8 puan aldıklarını görüyoruz. Yani bu güvenlik açıkları oldukça kritik.

WhatsApp’ta tehlikeli güvenlik açığı! Hemen güncelleme yapın…

Bu güvenlik açıklarına baktığımızda ise karşımıza şunlar çıkıyor:

CVE-2022-36934: Güvenlik açığı, üçüncü tarafların sizin isminize videolu görüşmeler yapmasına sebep oluyor.

CVE-2022-27492: Güvenlik açığı nedeniyle size gönderilen videolara kötü niyetli kişiler kod entegre edebiliyor ve bu kodların çalışmasına neden oluyordu.

Bahsi geçen güvenlik açıkları WhatsApp’ın hem iOS hem de Android tarafında v2.22.16.12 sürümlerinde devam ediyor. Bu nedenle etkilenmemek maksadıyla WhatsApp’ı son sürüme güncellemeye başlayın.

Benzer Haberler
Yorum Yap
Yorumlar (0)
Henuz hic yorum yapilmamis, ilk siz yapin.